{
	"language": "Français",
	"device_status": "État de l’appareil",
	"download_logs": "Télécharger le fichier journal",
	"reboot": "Redémarrage",
	"factory_reset": "Réinitialisation aux réglages d'usine",
	"firmware_update": "Mettre à jour le micrologiciel",
	"system": "Système",
	"user": "Utilisateur",

	"system_information": "Informations système",
	"date": "Date",
	"startup_time": "Heure de démarrage",
	"sd_card_status": "État de la carte SD",
	"sd_card_status_active": "(SDCARDUSAGE de SDCARDSIZE Mo affectés)",
	"sd_card_status_not_present": "non disponible",
	"sd_card_directory": "Dossier",
	"hostname": "Nom de l'hôte",
	"firmware_version": "Version de logiciel",
	"macaddress": "Adresse MAC",
	"serialnumber": "Numéro de série KNX",
	"individual_address": "Adresse individuelle KNX",
	"additional_individual_addresses": "Autres adresses individuelles KNX",
	"not_set": "non défini",
	"logical_knx_id": "ID d'appareil KNX logique",
	"not_found": "introuvable",
	"device_APPNAME_is":"Appareil KNX APPNAME est ",
	"device_projected": "programmé",
	"device_not_projected": "non programmé",
	"knx_programming_mode_is": "Le mode de programmation est",
	"change_Programming_mode": "Mode de programmation CHANGE",
	"enable": "activer",
	"disable": "désactiver",
	"logging_mode": "Mode d’ouverture de session",
	"logging_mode_normal": "simple",
	"logging_mode_extended": "élargi",
	"logging_mode_change": "Ouverture de session élargie CHANGE",
	"logging_mode_activate": "activer",
	"logging_mode_deactivate": "désactiver",
	"logging_automatically_disabled": "est désactivé à nouveau automatiquement à",
	"knx_bus_voltage_is": "La tension de bus KNX est",
	"on": "ACTIVÉ",
	"off": "DÉSACTIVÉ",

	"system_configuration": "Configuration système",
	"system_configuration_reboot_on_change_warning": "Avertissement: Toute modification de la configuration système déclenche un redémarrage du logiciel système.",

	"pending": "attendre",
	"unknown": "inconnu",

	"application_information" : "informations d'application",
	"state_of_app": "APPNAME",
	"state_of_app_stopped": "va être arrêté",
	"state_of_app_starting": "démarré",
	"state_of_app_running": "est démarré",
	"state_of_app_stopping": "va être arrêté",
	"state_of_app_unknown": "est inconnu",

	"download_logs_started": "Le téléchargement du fichier journal démarre automatiquement; veuillez patienter.",
	"download_logs_finished": "Le fichier journal a été téléchargé automatiquement. Si ce n’est pas le cas, ",
	"click_here": "veuillez cliquer ici",

	"confirm_factory_reset": "Je confirme vouloir supprimer toutes les données de l’appareil et les réinitialiser sur les paramètres d’usine",
	"confirm_change_debug_mode": "Oui, modifier le mode d’ouverture de session et redémarrer l’appareil",
	"confirm_reboot": "Oui, redémarrer l’appareil maintenant",

	"welcome": "Bienvenue!",
	"change_password": "Modifier le mot de passe",
	"this_will_not_affect_password_for": "",
	"current_password": "Mot de passe actuel",
	"new_password_MINPASSWORDLENGTH_MAXPASSWORDLENGTH": "Nouveau mot de passe (MINPASSWORDLENGTH à MAXPASSWORDLENGTH caractères)",
	"new_password_again": "Répéter le nouveau mot de passe",
	"new_password_not_match": "Les nouveaux mots de passe ne correspondent pas.",
	"session_expired": "Session expirée ou invalide",
	"password_changed": "Mot de passe modifié avec succès",
	"local_username": "Nom d'utilisateur",
	"password": "Mot de passe",
	"submit": "Enregistrer",
	"login": "Ouvrir la session",
	"logout": "Fermer la session",  
	"saved": "Enregistrement réussi.",
	"authentication_failed": "Echec de l'ouverture de session! Veuillez réessayer!",

	"service_is": "La maintenance est",
	"running": "démarrée",
	"not_running": "arrêtée",
	"start_service": "Démarrer la maintenance",
	"stop_service": "Arrêter la maintenance",
	"disabled": "Désactivé",

	"change_settings": "Réglages de réseau",
	"settings": "Réglages",
	"settings_additional_hint": "Attention: Les modifications remplacent les réglages IP de l’élaboration de projet ETS ou sont remplacées par une nouvelle élaboration de projet.",

	"ipsettingsheader": "Réglages IPv4",
	"dhcp": "DHCP actif",
	"ipaddress": "Adresse IP",
	"subnetmask": "Masque de sous-réseau",
	"gateway": "Passerelle standard",
	"nameserver_opt": "Serveur DNS (facultatif)",
	"nameserver": "Serveur DNS",
	"nameserver_hint": "Si aucun serveur DNS n’est enregistré, la passerelle standard est utilisée comme serveur de nom.",

	"connected": "connecté",
	"disconnected": "séparé",

	"ntpsettingsheader": "Réglages NTP",
	"ntp": "NTP actif",
	"ntpserver": "Serveur NTP",
	"ntpinterval": "Intervalle d'actualisation NTP",

	"something_wrong": "Une erreur est survenue",
	"device_error": "Message d'erreur de l’appareil: ",
	"device_unavailable": "L'appareil n'est actuellement pas accessible.",
	"wait_or_try_reopen": "Veuillez attendre encore un moment ou charger la page web directement à la nouvelle adresse IP.",
	"try_reopen": "Veuillez charger la page web à la nouvelle adresse IP.",
	"error_message": "Message d'erreur de l’appareil",

	"ip_changed": "L’adresse IP a bien été modifiée.",
	"ip_changed_wait": "L’adresse IP a bien été modifiée. Veuillez attendre un moment...",
	"ntp_changed": "Les réglages NTP ont été enregistrés avec succès.",

	"wait_for_reboot_header": "L’appareil redémarre!",
	"wait_for_reboot_text": "L’appareil redémarre et cette page sera actualisée dès qu’elle sera à nouveau disponible.",

	"firmware_update_error": "Erreur de mise à jour du micrologiciel",
	"no_upload_slot": "Aucun emplacement de téléchargement exclusif n’a pu être réservé",
	"do_not_close_until": "Veuillez ne pas fermer la fenêtre avant l’achèvement du téléchargement.",
	"hint_reboot_after_error": "Si l’erreur survient à nouveau, redémarrez l’appareil.",

	"wait_for_factory_reset_text": "L’appareil supprime vos données et cette page sera actualisée dès qu’elle sera à nouveau disponible.",

	"uom_sec": "secondes",
	"uom_min": "minutes",

	"btn_ok": "OK",
	"btn_cancel": "Annuler",
	"btn_yes": "Oui",
	"btn_no": "Non",

	"no_cookies_title" : "Attention: les cookies ne sont pas autorisés",
	"no_cookies_text" : "Veuillez configurer votre navigateur web pour qu’il accepte les cookies et données de site web!",

	"error_235" : "Non authentifié, veuillez ouvrir une session!",
	"ERR_CONFIGURATION" : "Une erreur de configuration est survenue!",
	"ERR_COMMUNICATION" : "Une erreur de communication est survenue!",
	"ERR_AUTHENTICATION" : "Une erreur d’authentification est survenue!",
	"ERR_SYSTEM" : "Une erreur système est survenue!",

	"license_info": "Ce produit utilise des logiciels de tiers, qui sont publiés dans le cadre de différentes licences Open Source. Le code source pour les logiciels Open Source utilisés dans ce produit peut être demandé à l'adresse e-mail Adresse support@ise.de.",
	"licenses": "Licences",
	"license": "Licence",
	"software_package": "Progiciel",
	"version": "Version de logiciel",
	"source": "Source d'approvisionnement",
	"copyright": "Mention de copyright",

	"disclaimer": "Clause d'exonération de responsabilité",
	"disclaimer_text": "Malgré un contrôle soigneux des contenus, nous déclinons toute responsabilité pour les contenus de liens externes. Le contenu des liens externes est de la responsabilité exclusive de leurs exploitants."
}